fn main() {
    let number = 6;

    if number % 4 == 0 {
        println!("zmienna number jest podzielna przez 4");
    } else if number % 3 == 0 {
        println!("zmienna number jest podzielna przez 3");
    } else if number % 2 == 0 {
        println!("zmienna number jest podzielna przez 2");
    } else {
        println!("zmienna number nie jest podzielna przez 4, 3 ani 2");
    }
}
